﻿body {
 xbackground: #b6b6b6;
 background: #FFFFFF;
 xbackground: #003767;
 xbackground: #0099FF;
 margin: 0;
 margin-top: 0px;
 xmargin-left: 80px;
 xmargin-right: 80px;
 xmargin-bottom: 20px;
 padding: 0;
 xfont-family: arial;
 xfont-size: normal;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 text-align: left;
}

.body {
 background: #FFFFFF;
 margin: 0;
 margin-top: 0px;
 padding: 0;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 xfont-family: arial;
 xfont-size: 12px;
 text-align: left;
}

hebrew {
 font-size: large;
}

li {
 padding-bottom: 6px;
}



#client_account {
 width: 300px;
 background: #f0f0f0;
 border: 1px olive white;
 margin: 0px auto 0;
 padding: 1em;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
}

a.visible_button {
 display: block;
 border: none;
 margin-bottom: 1em;
 margin-right: 1em;
 padding: 6px;
 text-decoration: none;
 font-size: 12px;
 xfont-weight: bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 xbackground: #348075;
 background: #003767;
 color: white;
 box-shadow: 0 2px 0 white;
 -moz-box-shadow: 0 2px 0 white;
 -webkit-box-shadow: 0 2px 0 white;
}

a:hover.visible_button {
 xbackground: #287368;
 background: #0066CC;
 cursor: pointer;
}

#client_account a {
 display: block;
 border: none;
 margin-bottom: 1em;
 margin-right: 1em;
 padding: 6px;
 text-decoration: none;
 font-size: 12px;
 xfont-weight: bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 xbackground: #348075;
 background: #003767;
 color: white;
 box-shadow: 0 2px 0 white;
 -moz-box-shadow: 0 2px 0 white;
 -webkit-box-shadow: 0 2px 0 white;
}

#client_account a:hover {
 xbackground: #287368;
 background: #0066CC;
 cursor: pointer;
}

#account_created {
 width: 100%;
 background: #f0f0f0;
 border: 1px olive white;
 margin: 0px auto 0;
 padding: 1em;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
}

#login_form {
 width: 300px;
 background: #f0f0f0;
 border: 1px olive white;
 margin: 0px auto 0;
 padding: 1em;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
}

#office {
 width: 300px;
 background: #f0f0f0;
 border: 1px olive white;
 margin: 0;
 padding: 1em;
 text-align:left;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
}

h1,h2,h3,h4,h5 {
 margin-top: 0;
 font-family: arial, arial;
 xtext-align: center;
}

/*
input[type=text], input[type=password] {
 display: block;
 margin-top: .2em;
 margin-right: .2em;
 margin-bottom: .7em;
 margin-left: .6em;
 width: 90%;
 border: 5px;
 color: #999999;
 xfont-weight: bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 padding: 0.3em;
}

input[type=submit], input[type=reset], form a, fieldset a {
 border: none;
 margin-right: 1em;
 padding: 6px;
 text-decoration: none;
 font-size: 12px;
 xfont-weight: bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 xbackground: #348075;
 background: #003767;
 color: white;
 box-shadow: 0 2px 0 white;
 -moz-box-shadow: 0 2px 0 white;
 -webkit-box-shadow: 0 2px 0 white;
}

input[type=submit]:hover, input[type=reset]:hover, form a:hover, fieldset a:hover {
 xbackground: #287368;
 background: #0066CC;
 cursor: pointer;
}
*/

*/

.error {
 color: #393939;
 font-size: 15px;
 font-weight: bolder;
 color: #CC0000;
}

fieldset {
 margin-top: .6em;
 margin-right: 0;
 margin-left: .6em;
 margin-bottom: .6em;
 display: block;
}

h1 {
 xxtext-shadow: 0 1px 0 white;
 xtext-shadow: 0 1px 0 #0066CC;
}

#xsiteInfo {
 background: #e3e3e3;
 border-top: 1px solid white;
 xposition: fixed;
 xbottom: 0;
 width: 100%;
 font-size: 11px;
 margin-top: 20px;
 xpadding: .2em 0 .1em 0;
 text-align: center;
}

#siteInfo {
 xbackground: #e3e3e3;
 xborder-top: 1px solid white;
 width: 20%;
 font-size: small;
 margin-top: 10px;
 margin-bottom: 10px;
 xfont-weight:bold;
 color:white;
 xpadding: .2em 0 .1em 0;
 text-align: center;
}

#thePage {
 xbackground: #003767;
 xbackground: #ffffff;
 xborder-top: 1px solid white;
 font-size: small;
 xfont-size: smaller;
 padding: 0 0 0 0;
 width: 80%;
 xdisplay: block;
 xborder: solid #000 2px;
 border: solid #000 0px;
 min-width: 900px;
}

#content {
 background: #ffffff;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 padding: 0 0 0 0;
 xdisplay: block;
 border: solid #000 0px;
 width: 100%;
 -moz-border-radius: 16px;
 -webkit-border-radius: 16px;
}

.column {
 margin-left: 10px;
 margin-right: 10px;
 margin-top: 0px;
 margin-bottom: 0px;
 padding-top: 0px;
}

a.simple {
 display: inherit;
 border: none;
 margin: 0;
 padding: 0;
 text-decoration: none;
 display: inherit;
}

a.column {
 display: inherit;
 border: none;
 margin: 0;
 padding: 0;
 text-decoration: none;
 xbackground: #348075;
 xcolor: white;
 xbox-shadow: 0 2px 0 white;
}

.menulink {
 color: #003767;
 font-weight: bold;
 font-family: Arial;
 text-decoration: none;
 text-shadow: 0.15em 0.15em 0.15em #888888;
}

a.menulink:hover {
 color: red;
}

.login_form_bullet {
 margin-top: 0;
 margin-bottom: 10px;
}

#contact_form {
 background: #f0f0f0;
 border: 1px olive white;
 margin: 0;
 padding: 2em;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 font-size:small;
 xfont-weight:bold;
 text-shadow: 0.15em 0.15em 0.25em #888888;
}

.smallmenu {
 text-decoration: none;
 color: white;
 font-size: small;
 font-weight:bold;
}

.bigmenu {
 text-decoration: none;
 color: white;
 font-size:20px;
 padding-left:6px;
 padding-right:6px;
 padding-top:6px;
 padding-bottom:10px;
 font-weight:bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 background-color:#0088aa;
}

.bigmenu_selected {
 text-decoration: none;
 color: white;
 font-size:20px;
 padding-left:6px;
 padding-right:6px;
 padding-top:6px;
 padding-bottom:10px;
 font-weight:bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 background-color:#00ccff;
}

.roundframe {
 margin: 6px;
 border-width: 2px;
 border-style: solid;
 border-collapse:separate;
 border-color: #ddd;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
}

.brightblue_title {
 text-decoration: none;
 color: white;
 font-size:21px;
 padding-left:6px;
 padding-right:6px;
 padding-top:6px;
 padding-bottom:8px;
 margin-bottom:4px;
 font-weight:bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 background-color:#00ccff;
}

.brightgreen_title {
 text-decoration: none;
 color: white;
 font-size:21px;
 padding-left:6px;
 padding-right:6px;
 padding-top:6px;
 padding-bottom:8px;
 margin-bottom:4px;
 font-weight:bold;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 background-color: #55d400;
}

.leftmenuitem {
 font-size: 12px;
 font-weight:bold;
 padding-top: 2px;
 padding-bottom: 4px;
 padding-left: 0px;
}
 
.leftmenuitem_selected {
 font-size: 12px;
 font-weight:bold;
 padding-top: 2px;
 padding-bottom: 4px;
 padding-left: 0px;
}

.leftmenusubitem {
 font-size: 12px;
 font-weight:bold;
 padding-top: 2px;
 padding-bottom: 4px;
 padding-left: 20px;
}
 
.leftmenusubitem_selected {
 font-size: 12px;
 font-weight:bold;
 padding-top: 2px;
 padding-bottom: 4px;
 padding-left: 20px;
}

.grammar_table {
 margin-left: 20px;
 width: 96%;
}

.bordered_table
{
 border-color:black;
 border-style:solid;
 border-width:thin;
}

.title {
 padding-top: 10px;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 2.0em;
 text-align: center;
}

.subtitle {
 padding-top: 10px;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 1.4em;
 text-align: left;
}

.link_list {
 padding-bottom: 6px;
}

.hebrew_modern_normal {
 
}

.hebrew_traditional_normal {
 
}

